body{ 
  margin: 0; 
  padding: 0; 
/*  box-sizing: border-box;*/
  background-color: #e6e8ed;
  /*color: #666666;*/
  font-family: "Montserrat", sans-serif;
  } 
  
.material-icons-outlined{
	vertical-align: middle;
	line-height: 1px;
	cursor: pointer;
	}
	
	 
.grid-container {
  display: grid;
  grid-template-columns: 1fr;  /* only full width */
  grid-template-rows: 70px 1fr;
  grid-template-areas:
    "header"
    "main";
    height: 100vh;
  overflow: hidden;
}

.header{
	grid-area: header;
	height: 70px;
	background-color: #3D7FE4;
	/*color: #ffffff;*/
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 0 30px;
	box-shadow: 0 6px 7px -4px rgba(0, 0, 0, 0.2);
	}
	
.header-left {
  flex: 1;
  display: flex;
  justify-content: center; /* center the UL inside */
}

.header-left ul {
  display: flex;
  gap: 30px;
  list-style: none;
  margin: 0;
  padding: 0;
}	

/*#sidebar {
	grid-area: sidebar;
	height: 100%;
	width: 250px;
	background-color: cadetblue;
	color: #9799ab;
	overflow-y: auto;
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
}

.main.active{
	width: calc(100% - 80px);
	left: 80px;
}


.topbar{
	width: 100%;
	height: 60px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0 10px;
}

.toggle{
	position: relative;
	width: 60px;
	height: 60px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 2.5em;
	cursor: pointer;
}
.sidebar-title{
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 30px 30px 30px 30px;
	margin-bottom: 30px;
}
.sidebar-title > span{
	display: none;
}

.sidebar-brand {
	margin-top: 15px;
	font-size: 20px;
	font-weight: 700;
	color: rgba(255, 255, 255, 0.95);
}

.sidebar-list-item a{
  display: block;
  color: black;
  padding: 16px;
  text-decoration: none;
}

.sidebar-list-item a.active{
  background-color: darkslateblue;
  color: white;
}

.sidebar-list-item a:hover:not(.active){
   background-color: rgba(255,255,255,0.2);
    color: white;
   cursor: pointer;	
}
.sidebar-responsive {
    width: 80px;

}*/

.menu-icon {
  display: none; /* no sidebar → hide menu icon */
}

.main-container {
  grid-area: main;
  width: 100%;
  padding: 20px;
  color: black;
  overflow-y: auto;
  background-color: beige;
}
.main-title{
	display : flex;
	justify-content: space-between;
	margin-bottom: 10px;
}
.sidebar-list {
	padding: 0;
	margin-top: 15px;
	list-style-type: none;
	
}
.logo {
	font-size: 20px;
	font-weight: 600;
   }
   
.list {
	list-style-type: none;
}   

.list-item{
	display: inline;
	padding: 20px 20px 20px 20px;
}

a{
	color: #ffffff;
	text-decoration: none;
}

.graphBox
{
	width: 100%;
	padding: 20px;
	display: grid;
	grid-template-columns: 1fr;
	gap: 20px;
	min-height: 200px;
	
}

/*.graphBox .box{
	position: relative;
	background-color: #fff;
	padding: 10px;
	box-sizing: border-box;
	width: 100%;
	-webkit-column-break-inside: avoid;
	border: 1px solid #d2d2d3;
	border-radius: 15px;
	box-shadow: 0 6px 7px -4px rgba(0, 0, 0, 0.8);
	
}
*/
.graphBox .box{
	position: relative;
	background: rgb(240, 245, 251) ;
	padding: 20px;
	width: 85%;
	box-shadow: 0 7px 25px rgba(0,0,0,0.8);
	border-radius: 10px;
}

 .row{
	width: 100%;
	padding: 20px;
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 10px;
	min-height: 150px;
}

 .row .details{
	position: relative;
	display: grid;
	min-height: 500px;
	/*width: 40%;*/
	background: rgb(240, 245, 251);
	padding: 10px;
	box-shadow: 0 7px 25px rgba(0,0,0,0.8);
	border-radius: 20px;
}

.row .stateRecords{
	position: relative;
	background: rgb(240, 245, 251) ;
	padding: 10px;
	width: 55%;
	min-height: 100px;
	box-shadow: 0 7px 25px rgba(0,0,0,0.8);
	border-radius: 20px;
}

 .row .districtdetails{
	position: relative;
	display: grid;
	min-height: 500px;
	width: 40%;
	background: rgb(240, 245, 251);
	padding: 10px;
	box-shadow: 0 7px 25px rgba(0,0,0,0.8);
	border-radius: 20px;
}

.row .districtRecords{
	position: relative;
	background: rgb(240, 245, 251) ;
	padding: 10px;
	width: 55%;
	min-height: 100px;
	box-shadow: 0 7px 25px rgba(0,0,0,0.8);
	border-radius: 20px;
}


.rowheader{
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
.rowheader h6{
	font-weight: 600;
	color: #0000FF;
}

.row table{
	width: 100%;
	border-collapse: collapse;
	margin-top: 10px;
}

.row table thread td{
	font-weight: 600;
}
.row .details table tr
{
	color: #000000;
	border-bottom: 1px solid rgba(0,0,0,0.1);
}
.row .details table tr:hover{
	background: #487FDE;
	/*color: #FFF;*/
}

.row .districtdetails table tr
{
	color: #000000;
	border-bottom: 1px solid rgba(0,0,0,0.1);
}
.row .districtdetails table tr:hover{
	background: #487FDE;
	/*color: #FFF;*/
}

@media screen and (max-width: 992px){
	.grid-container{
		grid-template-columns: 1fr;
		grid-template-rows: 0.2fr 3fr;
		grid-template-areas: "header"
		"main";
		}
	
		
#sidebar {
	display: none;
}	
		
.menu-icon{
	position: relative;
	width: 60px;
	height: 60px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 2.5em;
	cursor: pointer;
}		

/*.sidebar-title > span{
	display:inline;
}*/		
}		
/*@media screen and (max-width: 768px){
	.main-cards{
		grid-template-columns: 1fr;
		gap: 10px;
		margin-bottom: 0;
	}
	.charts{
		grid-template-columns: 1fr;
		margin-top: 30px;
	}
}
	
		
@media screen and (max-width: 676px){
	.header-left{
		display: none;
	}
	
}	*/	

